<ART ID="02697" PID="2521" JID="147" BPAGE="1725" EPAGE="1747" PII="S0217984911026978" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MEAN VELOCITY OF TWO-STATE MODELS OF MOLECULAR MOTOR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUNXIN</FNM>
<SNM>ZHANG</SNM>
<EAD>xyz@fudan.edu.cn</EAD>
<X-REF REFID="S0217984911026978AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026978AF001">Shanghai Key Laboratory for Contemporary Applied Mathematics, Centre for Computational Systems Biology, School of Mathematical Sciences, Fudan University, Shanghai 200433, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2011</RE>
</HIST>
<ABST>
<P>The motion of molecular motor is essential to the biophysical functioning of living cells. This motion can be regarded as a multiple chemical state process. So, mathematically, the motion of molecular motor can be described by several coupled one-dimensional hopping processes or by several coupled Fokker&#x2013;Planck equations. To know the basic properties of molecular motor, in this paper, we will give detailed analysis about the simplest case in which there are only two chemical states. Actually, many of the existing models, such as the flashing ratchet model, can be regarded as a two-state model. From the explicit expression of the mean velocity, one can see that the mean velocity of molecular motor might be non-zero even if the potential in each state is periodic, which means that there is no energy input to the molecular motor in each of the two states. At the same time, the mean velocity might be zero even if there is non-trivial energy input. Generally, the velocity of molecular motor depends not only on the potentials (or corresponding forward and backward transition rates) in the two chemical states, but also on the transition rates between them.</P>
</ABST>
<KWDG>
<KWD>Molecular motor</KWD>
<KWD>hopping model</KWD>
<KWD>Fokker&#x2013;Planck equation</KWD>
<KWD>two-state model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.16.Nn</KWD>
<KWD>87.16.A-</KWD>
<KWD>82.39.-k</KWD>
<KWD>05.40.Jc</KWD>
</KWDG>
</FRONT>
</ART>
