<ART ID="02703" PID="2521" JID="147" BPAGE="1779" EPAGE="1785" PII="S0217984911027030" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATIONS OF ELECTRON-PARAMAGNETIC-RESONANCE PARAMETERS OF OCTAHEDRAL <F>(<RM>CrO</RM><INF>6</INF>)<SUP>9-</SUP></F> and <F>(<RM>MnO</RM><INF>6</INF>)<SUP>8-</SUP></F> CLUSTER IN <F><RM>MgTiO</RM><INF>3</INF>:<RM>Cr</RM><SUP>3+</SUP></F>, <F><RM>SrTiO</RM><INF>3</INF>:<RM>Cr</RM><SUP>3+</SUP></F> AND <F><RM>SrTiO</RM><INF>3</INF>:<RM>Mn</RM><SUP>4+</SUP></F> CRYSTALS</MTI>
<RTI>Investigations of EPR Parameters of Octahedral <F>(<RM>CrO</RM><INF>6</INF>)<SUP>9-</SUP></F> and <F>(<RM>MnO</RM><INF>6</INF>)<SUP>8-</SUP></F> Cluster</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MINJIE</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984911027030AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIANXUAN</FNM>
<SNM>ZHU</SNM>
<EAD>zhulianxuan@yahoo.com.cn</EAD>
<X-REF REFID="S0217984911027030FN001"></X-REF>
<X-REF REFID="S0217984911027030AF001"></X-REF>
</AUT>
<FTN ID="S0217984911027030FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JIANLIANG</FNM>
<SNM>DANG</SNM>
<X-REF REFID="S0217984911027030AF001"></X-REF>
</AUT>
<AFF ID="S0217984911027030AF001">College of Sciences, Henan Agricultural University, No. 95 Wenhua Road, Zhengzhou City, Henan Province, Zhengzhou 450002, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 February 2011</RE>
<RV>16 May 2011</RV>
</HIST>
<ABST>
<P>The complete high-order perturbation formulas are established by both crystal-field (CF) and charge-transfer (CT) mechanisms. The EPR <F>g</F> factors of <F><RM>MgTiO</RM><INF>3</INF>:<RM>Cr</RM><SUP>3+</SUP></F>, <F><RM>SrTiO</RM><INF>3</INF>:<RM>Cr</RM><SUP>3+</SUP></F> and <F><RM>SrTiO</RM><INF>3</INF>:<RM>Mn</RM><SUP>4+</SUP></F> crystals are calculated from the formulas. The calculations of the EPR <F>g</F> factors are in agreement with the experimental values. The contribution rate of the CT mechanism <F>(|&#x0394;g<SUP>T</SUP>/&#x0394;g<SUP>F</SUP>|)</F> to EPR parameters, increases with the growth of the valence state for the <F>3d<SUP>n</SUP></F> ions in the crystals. For the higher valence state <F>3d<SUP>3</SUP></F> ion <F><RM>Mn</RM><SUP>4+</SUP></F> in crystals, the explanation of the EPR parameters reasonably involves both CF and CT mechanisms. The <F>g</F> values are also given from one-spin-orbit-parameter model and crystal-field (CF) mechanism for comparison.</P>
</ABST>
<KWDG>
<KWD>EPR <F>g</F>-factor</KWD>
<KWD>impurities</KWD>
<KWD>charge-transfer (CT) excited states</KWD>
<KWD>electron paramagnetic resonance (EPR)</KWD>
<KWD>impurities</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.10.Dg</KWD>
<KWD>76.30.Fc</KWD>
<KWD>71.70.Ch</KWD>
</KWDG>
</FRONT>
</ART>
